
@media screen and (min-width: 768px){
	.visible-mobile-only{
		display: none;
	}
}



@media screen and (max-width: 1023px) {

#blurred-background-container,
#noise {
	min-height: 545px;
}
#social-content-stage {
	min-height: 368px;
	width: 726px;
}
	#social-content-stage-onesheet {
		width: 204px;
	}
	#social-video-player-container{
		height: 308px;
		width: 505px;
	}
		#social-content-stage-video-title.youtube span {
			margin-top: 11px;
		}
		.youtube-button {
			margin: 6px 0 0 9px;
		}
		#product-listing-container .section-header {
			width: 760px;
		}
		#social-widgets-container {
			width: 610px;
			padding: 5px 80px;
		}
			#scrollable-widgets-container {
				float: none;
			}
				#facebook-widget {
					margin: 0 auto 15px;
				}
				#twitter-widget {
					margin: 0 auto 15px;
				}
				#instagram-widget {
					float: left;
					margin-bottom: 15px;
					margin-left: 47px;
				}
				#vote-now-widget {
					float: right;
					margin-bottom: 15px;
				}
				#top-five-widget {
					float: none;
					margin-bottom: 15px;
					margin-left: 47px;
				}
				#facts-widget {
					float: left;
					margin-left: 47px;
				}
				#instagram-widget {
					float:none;
					margin:auto;
					width:500px;
				}
				#instagram-widget-feed-container {
					width:499px;
					height:679px;
				}
				.insta-media {
					width:490px;
				}
}
